HardBirch

Android SDK升级到4.1出现的错误:Please ensure that adb is correctly located at…

时间:12-07-04 栏目:iOS移动应用开发技术 作者:张飞不张,文采横飞 评论:0 点击: 2,050 次

SDK升级到4.1后运行程序出现如下错误:

[2012-07-04 13:06:43 - A_GraphicsTest] The connection to adb is down, and a severe error has occured.
[2012-07-04 13:06:43 - A_GraphicsTest] You must restart adb and Eclipse.
[2012-07-04 13:06:43 - A_GraphicsTest] Please ensure that adb is correctly located at 'D:AndroidSDKandroid-sdk_r06-windowsandroid-sdk-windowsplatform-toolsadb.exe' and can be executed.

重启eclipse或者重启电脑都是无济于事的,解决方法是:

修改环境变量path,原来只包含了:D:AndroidSDKandroid-sdk_r06-windowsandroid-sdk-windowstools;

再将D:AndroidSDKandroid-sdk_r06-windowsandroid-sdk-windowsplatform-tools;也加入到path中就OK了。

PS:SDK升级后ADT需要升级到最新版ADT20,但是eclipse-SDK-3.6总是无法成功升级ADT(出现各种各种问题),所以就下载了eclipse最新版juno,安装ADT20非常顺利。

Android SDK升级到4.1出现的错误:Please ensure that adb is correctly located at…:等您坐沙发呢!

发表评论


QQ群互动

Linux系统与内核学习群:194051772

WP建站技术学习交流群:194062106

魔豆之路QR

魔豆的Linux内核之路

魔豆的Linux内核之路

优秀工程师当看优秀书籍

优秀程序员,要看优秀书!

赞助商广告

友荐云推荐